* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    height: 100vh;
    background: linear-gradient(60deg, rgba(255, 165, 150, 0.5) 5%, rgba(0, 228, 255, 0.35));
    display: block;
}

h1 {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    color: #313f47;
    line-height: 1.5;
    margin: 0 0 0.75em 0;
    font-size: 1.85em;
    letter-spacing: 0.22em;
    margin: 0 0 0.525em 0;
}

header {
    padding: 10px;
    margin-left: 35%;
}

button {
    appearance: none;
    display: inline-block;
    height: 2.75em;
    line-height: 2.75em;
    padding: 0 1.5em;
    background-color: #c8cccf;
    border-radius: 4px;
    border: solid 1px #c8cccf;
    color: #414f57;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}

button:hover {
    border-color: #ff7496;
    color: #ff7496;
}

button:active{
    transform: scale(.97);
    transition: transform .2s;
}

footer {
    position: absolute;
    width: 100%;
    cursor: default;
    text-align: center;
    bottom: 0;
    margin: auto;
    padding-bottom: 10px;
}
